@font-face {
    font-family: 'sharebold';
    src: url('../fonts/share-bold-webfont.eot');
    src: url('../fonts/share-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/share-bold-webfont.woff') format('woff'),
         url('../fonts/share-bold-webfont.ttf') format('truetype'),
         url('../fonts/share-bold-webfont.svg#sharebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sharebold_italic';
    src: url('../fonts/share-bolditalic-webfont.eot');
    src: url('../fonts/share-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/share-bolditalic-webfont.woff') format('woff'),
         url('../fonts/share-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/share-bolditalic-webfont.svg#sharebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'shareitalic';
    src: url('../fonts/share-italic-webfont.eot');
    src: url('../fonts/share-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/share-italic-webfont.woff') format('woff'),
         url('../fonts/share-italic-webfont.ttf') format('truetype'),
         url('../fonts/share-italic-webfont.svg#shareitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'shareregular';
    src: url('../fonts/share-regular-webfont.eot');
    src: url('../fonts/share-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/share-regular-webfont.woff') format('woff'),
         url('../fonts/share-regular-webfont.ttf') format('truetype'),
         url('../fonts/share-regular-webfont.svg#shareregular') format('svg');
    font-weight: normal;
    font-style: normal;

}